html, body, form{
	font-family: OpenSansLight, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	color:  #321F20;
}

@font-face{
	font-family:'alternate_gothic_fs_no_3Rg';
	src:url('/css/fonts/AlternateGothicNo3-webfont.eot');
	src:url('/css/fonts/AlternateGothicNo3-webfont.eot?#iefix') format('embedded-opentype'),
		url('/css/fonts/AlternateGothicNo3-webfont.woff') format('woff'),
		url('/css/fonts/AlternateGothicNo3-webfont.ttf') format('truetype'),
		url('/css/fonts/AlternateGothicNo3-webfont.svg#alternate_gothic_fs_no_3Rg') format('svg');
	font-weight:normal;
	font-style:normal
}

a, a:visited, label{
	color: #666;
	text-decoration: none;
}

a:hover, label:hover{
	color: #006388;
}

.wrap{
	max-width: 1200px;
	min-width: 425px;
	margin-left: auto;
	margin-right: auto;
}

#main{
	min-height: 720px;
	min-height: calc(100vh - 299px);
}

header.wrap{
	border-bottom: 1px solid #006388;
	position: relative;
}

.title_logo{
	height: 90px;
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: -3px;
}

header.wrap h1{
	float: left;
	font-size: 48pt;
	margin: 0;
	margin-left: 20px;
	margin-top: 33px;
	color: #682860;
}

ul.header_menu{
	float: right;
	clear: right;
	
	list-style-type: none;
	margin: 0;
	padding: 0;
	
	margin-top: 25px;
}

ul.header_menu li{
	display:inline;
	margin-left: 42px;
}


ul.header_menu.large{
	font-size: 24px;
	text-transform: uppercase;
}

div.login_box{
	float: right;
	border-left: 1px solid #006388;
	border-bottom: 1px solid #006388;
	padding: 10px;
	background-color: rgba(256, 256, 256, 1.0);
	border-top: 1px solid white;
	text-align: right;
	line-height: 24px;
	border-bottom-left-radius: 5px;
	position: absolute;
	right: 0px;
}

div#slideshow_container{
	width: 100%;
	overflow: hidden;
}

div#slideshow_row{
	width: 210%;
	overflow: hidden;
}

div#slideshow_container img{
	display: block;
	float: left;
}

div.img_overlay{
	position: relative;
	border-top: 1px solid #006388;
	/*margin-top: -4px;*/
}

div.img_overlay div{
	position: absolute;
	height: 42px;
	background-color: white;
	border-top: 1px solid #006388;
	border-right: 1px solid #006388;
	border-top-right-radius: 5px;
	top: -83px;
	padding: 20px;
	z-index: 2;
}

div.img_overlay div.right{
	position: absolute;
	border-top: 1px solid #006388;
	border-left: 1px solid #006388;
	border-right: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 5px;
	height: 80px;
	top: -121px;
	right: 0px;
	padding: 20px;
	z-index: 2;
	max-width: 50%;
	overflow: hidden;
}

.floatleft50{
	width: 48%;
	float: left;
}

.floatright50{
	width: 48%;
	float: right;
	text-align: right;
}

.floatleft66{
	width: 65%;
	float: left;
}

.floatleft33{
	width: 32%;
	float: left;
}

.floatright33{
	width: 32%;
	float: right;
	text-align: right;
}

article{
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 20px;
	border-left: 1px solid #006388;
	border-radius: 5px;
	margin-bottom: 40px;
}

article img{
	max-width: 90%;
	max-width: calc(100% - 20px);
	padding: 10px;
}

article.with-right img{
	max-width: calc(100% - 350px);
}

article.red{
	border-left: 2px solid #f00;
}

.rightart{
	float: right;
	min-width: 300px;
	margin-left: 50px;
}

article.tweet{
	/*margin-left: 30px;*/
}

li.coach{
	font-style: italic;
	font-variant: small-caps;
}

h2{
	margin-left: 10px;
	margin-top: 40px;
}

h3{
	margin-left: 20px;
}

article h2, article h3{
	margin: 0;
}

article table{
	width: 80%;
	width: calc(95% - 41px);
	min-width: 400px;
}

article table th{
	text-align: left;
}

img.icon{
	margin-bottom: -6px;
	pointer-events: none;
	padding: 0px;
	max-width: 100%;
}

img.twitter{
	margin-bottom: -2px;
}

img.banner{
	display: block;
}

.img_overlay h1{
	margin-top: 2px;
}

.vote_option_sect{
	padding: 10px;
	margin-right: 30px;
	display: inline-block;
	vertical-align: top;
	width: 325px;
	border-left-width: 1px;
}

ul.vote_options {
	min-height: 2px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 3px;
}

ul.vote_options li {
	cursor:pointer;
}

.exec_profile{
	padding: 10px;
	float: left;
	min-width: 300px;
	border-left-width: 2px;
}

.exec_profile img{
	padding-right: 10px;
}

.clearfloat{
	clear: both;
}

p.quote { /* .first-line { */
	text-indent: -8px;
	padding-left: 8px;
}

footer{
	border-top: 1px solid #006388;
	background-color: #aaa;
}

footer div.wrap{
	padding: 35px 0px;
}

span.label{
	display: inline-block;
	min-width: 170px;
    vertical-align: top;
}

div.htmlarea{
	display: inline-block;
	width: 100%;
}

span.textarea, textarea.matchspan{
	display: inline-block;
	width: calc(100% - 200px);
	height: 200px;
	overflow: auto;
	margin-top: 1px;
	/*max-width: 800px;*/
	/*margin-left: 2px;*/
	padding: 3px;
	padding-right: 7px;
	border-radius: 3px;
	border: 1px solid #666;
	resize: both;
}

span.textarea, p:first-child{
	margin-top: 0px;
}

span.textarea, p:last-child{
	margin-bottom: 0px;
}

input, button, span.consume{
	border-radius: 3px;
	border: 1px solid #666;
	background-color: #fff;
	margin: 2px;
}

span.consume{
	padding-right: 1px;
	padding-bottom: 2px;
}

span.consume input, span.consume button{
	border-radius: 0px;
	border: 0px;
	margin: 0px;
}

input{
	margin-left: 0px;
}

input.wide{
	max-width: calc(100% - 190px);
	width: 300px;
}

input.narrow{
	width: 75px;
}

label.mob_label{
	display: block;
	min-height: 40px;
	line-height: 40px;
	vertical-align: middle;
	margin-top: 10px;
	margin-left: 10px;
	padding-left: 10px;
	padding-right: 20px;
	border-left: 1px solid #006388;
	border-radius: 5px;
}

img.twitimg{
	max-width: 600px;
	max-height: 600px;
}

table tbody tr:hover, .exec_profile:hover, label.mob_label:hover, ul.vote_options{
	background-color: #ccc;
}


body.friends header.wrap, body.friends div.login_box{
	background-color: #7E317B;
	color: #fff;
	border-top: 0px;
}

body.friends header.wrap{
	width: 1180px;
	padding-left: 10px;
	padding-right: 10px;
}

body.friends div.login_box a, body.friends div.login_box a:visited, body.friends ul.header_menu li a, body.friends ul.header_menu li a:visited {
	color: #fff;
}

body.friends #main{
	min-height: 720px;
	min-height: calc(100vh - 278px);
}

/* tables */
/*
table.tablesorter {
	font-family:arial;
	background-color: #CDCDCD;
	margin:10px 0pt 15px;
	font-size: 8pt;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #e6EEEE;
	border: 1px solid #FFF;
	font-size: 8pt;
	padding: 4px;
}*/
table.tablesorter thead tr .header {
	background-image: url('img/tables/bg.gif');
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
/*
table.tablesorter tbody td {
	color: #3D3D3D;
	padding: 4px;
	background-color: #FFF;
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#F0F0F6;
}
*/
table.tablesorter thead tr .headerSortUp {
	background-image: url('img/tables/asc.gif');
}
table.tablesorter thead tr .headerSortDown {
	background-image: url('img/tables/desc.gif');
}
/*
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #8dbdd8;
}
*/
